### Constructor

# Vips Target new_to_memory

#### Declaration [src]

    VipsTarget*
    vips_target_new_to_memory (
      void
    )

#### Description [src]

Create a target which will write to a memory area. Read from `blob` to get memory.

See also

`vips_target_new_to_file()`.

#### Return value

Type: `VipsTarget`

A new target.

The caller of the function takes ownership of the data, and is responsible for freeing it.